﻿@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 400;
  src: url(../css/fonts/PTSansCaption/OXYTDOzBcXU8MTNBvBHeSZomvd56JVAIkiz1_zmJNYs.eot);
  src: local('PT Sans Caption'), local('PTSans-Caption'), url(../css/fonts/PTSansCaption/OXYTDOzBcXU8MTNBvBHeSZomvd56JVAIkiz1_zmJNYs.eot) format('embedded-opentype'), url(../css/fonts/PTSansCaption/OXYTDOzBcXU8MTNBvBHeSfETNPRNVolBcF_UwjGq_RM.woff) format('woff'), url(../css/fonts/PTSansCaption/OXYTDOzBcXU8MTNBvBHeSZdO5s5L0c0oSx6swJ31p1c.ttf) format('truetype');
}

@font-face {
  font-family: 'PT Sans Caption';
  font-style: normal;
  font-weight: 700;
  src: url(../css/fonts/PTSansCaption/Q-gJrFokeE7JydPpxASt29e6mbqSroc2jfUI93SkN0g.eot);
  src: local('PT Sans Caption Bold'), local('PTSans-CaptionBold'), url(../css/fonts/PTSansCaption/Q-gJrFokeE7JydPpxASt29e6mbqSroc2jfUI93SkN0g.eot) format('embedded-opentype'), url(../css/fonts/PTSansCaption/Q-gJrFokeE7JydPpxASt21YMsrE0OGm1FPmk5XnVy_c.woff) format('woff'), url(../css/fonts/Q-gJrFokeE7JydPpxASt2w2IYcHYtuwSj-oRP2VhBQU.ttf) format('truetype');
}

body { 	
  font-family: 'PT Sans Caption', 'Verdana', 'Segoe UI', 'Arial', 'Tahoma', 'Helvetica', 'sans-serif'; 
}

/* signin-form */
.signin-form { max-width: 400px; margin: 50px auto 0; border: 1px solid #02314D; }
.signin-form .head .logo { position: relative; height: 49px; padding: 5px; text-align: center; }
.signin-form .head .logo img { height: 100%; }
.signin-form .signin-pane { padding: 5px 15px 15px; }
.form.signin-form .field { margin-bottom: 15px; }
.form.signin-form .field-label { display: none; }
.form.signin-form .buttons .button { display: block; text-align: center; }

/*Queue*/
.queue .columns {max-height: 800px; overflow-y: auto;}

.queue .day, .queue .title .day { float: left; width: 18%; position: relative; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.queue .title { display: grid; border-bottom: 1px solid #e5e5e5; padding: 7px 4px 7px 7px; }
.queue .title-1 { margin-left: 70px; }
.queue .title .day .item.today { font-weight: bold; font-size: 1.2em; }

.queue .button.menu { position: absolute; top: 3px; right: 3px; z-index: 100;}

.queue .slot { position: relative; height: 90px; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; padding: 3px 3px 3px 7px; }
.queue .slot > div {margin: 0; position: absolute; top: 50%; transform: translate(0, -50%) }
.queue .slot .regions { color: blue; }
.queue .slot .logo { width: 72px; height: 42px; }
.queue .slot .customer { font-weight: bold; width: 150px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.queue .slot .company-2 { height: 45px; }
.queue .slot .company-1 .customer { width: 230px; }
.queue .slot .company-2 div, .queue .slot .driver div { float: left; margin-right: 5px; }
.queue .slot .driver .name { width: 120px; }
.queue .slot .driver .phone { display: inline-block; width: 100px; text-align: right; }
.queue .slot .time { position: absolute; bottom: 10px; right: 10px; color: gray; }

.queue .tools { padding: 5px 10px 5px 10px; border-bottom: 1px solid #D9D9D9; }
.queue .tools .field { margin: 0 5px 0; }

.queue .time { margin-top: -1px; margin-right: 0 !important;}
.queue .time .slot { padding-left: 10px; font-size: 1.3em;}
.queue .time:first-child { border-top: 1px solid #e5e5e5; }

/*Dashboard*/
.dashboard { width: 1080px; max-height: 1920px; overflow-y: auto !important; }
.dashboard .title { display: block; height: 200px; line-height: 3em; background-color: black; }
.dashboard .title img { margin: 25px 150px 0 150px; }
.dashboard .title > div { float: left; }
.dashboard .title .date-time { margin-top: 50px; margin-left: 50px; }
.dashboard .title .date { font-size: 3em; color: #f5f5f5; }
.dashboard .title .time { font-size: 5em; color: #f5f5f5; margin-top: 15px; }
.dashboard .row { font-size: 2.5em; line-height: 3em; border-bottom: 1px solid #a5a5a5; height: 95px; }
.dashboard .row div { float: left; margin-right: 10px; max-height: 90px; }
.dashboard .row > div { padding-left: 5px; }
.dashboard .row .time { width: 90px; margin-right: 30px; }
.dashboard .row .customer { width: 280px; font-size: 0.7em; }
.dashboard .row .customer span, .dashboard .row .tr span { display: inline-block; line-height: normal; vertical-align: middle; }
.dashboard .row .tr, .dashboard .row .tr-logo { width: 350px; }
.dashboard .row .tr-company { font-size: 0.9em; }
.dashboard .row .tr-logo .logo { width: 80px; height: 80px; text-align: center; margin-right: 10px; }
.dashboard .row .tr-logo .logo img { vertical-align: middle; }
.dashboard .row .vehicle { width: 300px; font-size: 0.8em; }
.dashboard .row .tr-logo .vehicle { width: 250px; }
.dashboard .row .tr-logo .vehicle span { display: inline-block; line-height: normal; vertical-align: middle; }
.dashboard .row .regions { color: blue; }

.dashboard .row .name-phone { font-size: 0.7em; line-height: 1.7em; padding-top: 10px }
.dashboard .row .name-phone .name { float: none; }
.dashboard .row .name-phone .phone { float: none; font-size: 1.3em; }

.dashboard .row .tr { font-size: 0.7em; line-height: 1.8em;}
.dashboard .row .tr .tr-company { float: none; }
.dashboard .row .tr .vehicle { float: none; font-size: 1.3em; }

/*form-invoice1*/

.form-invoice1 {
  font-family: Roboto, sans-serif;
}

.form-invoice1 .form-page {
  box-shadow: -3px -3px 15px #00000019;
  background-color: #ffffff;
  margin: 20px 25px;
}

.form-invoice1 .invoice-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #D0D0D0;
}

.form-invoice1 .field .field-label {
  font-size: 14px;
  color: #555555;
  font-weight: 400;
}

.form-invoice1 .field .field-value {
  font-size: 14px;
  color: #000000;
}

.form-invoice1 .field .value-box {
  background-color: transparent !important;
}

.form-invoice1 .invoice-total .field-label {
  font-size: 24px;
  font-weight: 400;
  padding-right: 8px;
  color: #000000;
}

.form-invoice1 .invoice-total .field-value {
  font-size: 24px;
  font-weight: bold;
  color: #000000;
}

.form-invoice1 .invoice-due-date .field-label,
.form-invoice1 .invoice-due-date .field-value {
  color: #000000;
  font-size: 16px;
}

.form-invoice1 .invoice-subgroup > .head {
  line-height: 21px;
  margin: 0 0 20px 0;
}

.form-invoice1 .invoice-subgroup > .head .text {
  font-size: 21px;
  color: #000000;
  font-weight: 700;
}

.form-invoice1 .invoice-subgroup > .head .extra {
  border-bottom: unset;
}

.form-invoice1 .invoice-lines-grid1 .head {
  border: unset;
}

.form-invoice1 .invoice-lines-grid1 .col {
  border-left: unset;
  padding: 8px 5px;
}

.form-invoice1 .invoice-lines-grid1 .col.number {
  text-align: right;
}

.form-invoice1 .invoice-lines-grid1 .head > .content {
  background-color: #ffffff;
}

.form-invoice1 .invoice-lines-grid1 .head-table {
  border: unset !important;
}

.form-invoice1 .invoice-lines-grid1 .head-table .col {
  text-align: center;
}

.form-invoice1 .invoice-lines-grid1 .head-table .col:nth-child(1),
.form-invoice1 .invoice-lines-grid1 .head-table .col:nth-child(2) {
  text-align: left;
}

.form-invoice1 .invoice-lines-grid1 .head-table .col:last-child {
  text-align: right;
}

.form-invoice1 .invoice-lines-grid1 .head-table .col .text {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
}

.form-invoice1 .invoice-lines-grid1 .items .item td div  {
  margin-top: 0px !important;
}

.form-invoice1 .invoice-lines-grid1 .items,
.form-invoice1 .invoice-lines-grid1 .items .items-table {
  border: unset;
}

.form-invoice1 .invoice-lines-grid1 .items .item {
  font-size: 12px;
  color: #000000;
}

.form-invoice1 .invoice-lines-grid1 .items .item.alt {
  background-color: #F7F7F7;
}

.form-invoice1 .invoice-lines-grid1 .footer {
  display: none;
}

.form-invoice1 .invoice-subtotal {
  float: right;
  margin-top: 25px;
}

.form-invoice1 .invoice-subtotal .field-label {
  font-weight: bold;
  margin-right: 10px;
  color: #000000;
}

.form-invoice1 .invoice-subtotal .field-value {
  margin-right: 6px;
}

/*invoices-grid1*/

.invoices-grid1 .invoice-total {
  float: right;
}

.invoices-grid1 .invoice-organization {
  margin-left: 20px !important;
}

.invoices-grid1 .invoice-organization .field-value {
  color: #192070;
}

.invoices-grid1 .date .field-value {
  color: #192070;
}

.invoices-grid1 .invoice-total .field-label {
  font-weight: bold;
  color: #000000;
}

.invoices-grid1 .invoice-total .field-value {
  font-weight: bold;
  color: #192070;
}

.invoices-grid1 .items .item {
  padding: 10px 10px 10px 20px;
  min-height: 100px;
}

.invoices-grid1 .items .item.selected {
  padding: 10px 10px 10px 20px;
  background-color: #DBECF9;
}

/*.grid-a .footer .item.totals {   */
/*  font-weight: bold;*/
/*}*/
  
.grid-a .footer .item.totals .col {   
  font-weight: bold; 
}

/* work-calendar */
.work-calendar { margin-bottom: 15px; font-size: 12px; }
.work-calendar > .title { text-align: center; font-weight: 700; margin-bottom: 5px; }
.work-calendar .col { text-align: center; }
.work-calendar .cmd { color: #000000; text-decoration: none; }
.work-calendar .day-2 { background-color: rgba(243, 255, 153, 0.6); }
.work-calendar .day-3 { background-color: rgba(255, 222, 153, 0.6); }
.work-calendar .day-4 { background-color: rgba(255, 216, 216, 0.6); }
.work-calendar .Select { background-color: rgba(100, 100, 100, 0.6); }
/* work-calendar */
.work-calendar .day-3 a { color: #EA3737; }
.work-calendar .day-4 a { color: #EA3737; }
.work-calendar .Select a { color: #FFFFFF; }

/* unprinted-receipts-button */
.btn-upr{
  margin-left: 260px;
  position: fixed;
  z-index: 999999;
}

/*grid with grouping (fix show borders)*/
.grid-wg .head-scroll .head-table .col:last-child .width-adjust {
    display: block !important;
}
.grid-wg > .items tr.item {
    height: 30px;
    border-bottom: 1px solid rgba(222, 224, 227, 1);
    border-left: 1px solid rgba(222, 224, 227, 1);
    border-right: 1px solid rgba(222, 224, 227, 1);
    transition: background-color .2s ease;
}
.grid-wg .head-table .col{
  border: 1px solid rgba(222, 224, 227, 1);
}

.app-download {
    background: #FFFFFF;
    width: 99%;
    margin-top: 8px;
    border: 1px solid #D5D7DA;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
}

.app-download span{
    position: relative;
    font-weight: 500;
    font-size: 16px;
    display: inline-block;
    margin-top: 4px;
    text-align: center;
}

.app-download .content .field .field-value{
    max-width: 999px !important;
}

.el-hidden{
  display: none;
}

.el-ib{
  display: inline-block;
}

.rows .row{
  display: block;
  width: 100% !important;
  overflow: auto;
  height: auto;
}

.rows .row .content div {
    text-align: center;
    float: left;
    margin-left: 4px;
}

.rows .row .content div .button {
  height: 80%;
}

.rows .row .content div .button span {
    display: block;
    height: 100%;
    align-content: center;
}

.grid600 {
  height: 600px;
}

.grid600 .items .items-scroll {
  height: 570px;
}

.buyers-search-clear-btn{
  top: 12px;
  position: relative;
}

.info-btn > span {
    background-image: url(../css/icons/info.svg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    position: relative;
}

.grid-a .item .col input{
  text-align: end;
}

.grid-fix-h .items{
  height: calc(100% - 70px) !important;
}

.image-mt24 span.image{
  margin-top: 24px;
}

.image-mt48 span.image{
  margin-top: 48px;
}

.full-height-tree {
  height: auto !important;
}

.full-height-tree .tree {
  height: calc(100vh - 172px);
}

.d-grid .content{
  display: grid;
}

.document-content .value-box .html strong {
  font-weight: bold;
}

.workspace-left-pane-cashier{
  display: block;
  height: 100vh;
  width: calc(400px + 100vw - 1366px);
  box-shadow: 0px 0px 5px #00000033;
  padding: 15px 15px 0 15px;
  background-color: #FFFFFF;
  box-sizing: border-box;
}

.workspace-main-pane-cashier {
  display: block;
  width: calc(100vw - 300px);
  position: relative;
}

.workspace-main-pane-cashier .workspace-pane{
  height: 100%;
}

.cashier-page{
  display: flex;
  flex-direction: row;
  overflow: hidden;
  height: calc(100vh - 60px);
}

.ws1:has(> .cashier-page){
  height: calc(100vh - 60px);
  overflow: hidden;
}

body:has(.ws1 > .cashier-page) .sitebar{
  position: fixed;
}

.cashier-page .field.title {
  margin-bottom: 0; 
}

.cashier-page .field {
  overflow: hidden;
  margin-bottom: 0; 
}

.cashier-page .field.field-sum {
  width: 190px;
  text-align: end;
}

.back-transp .value-box{
  background-color: transparent !important;
}

.flex-row .content {
  display: flex;
  flex-direction: row;
  gap: 4px;
}

.button.light-green{
  background-color: #77BA43;
  color: #000000;
}

.cashier-page .fast-actions .head{
  padding: 0;
}

.button.text-center span{
  display: block;
  height: 100%;
  align-content: center;
}

.w90p-text .value-box .text{
  width: 90%;
  display: block;
}

.cashier-page .search-group-cashier .content{
  display: flex;
  flex-direction: row;
}

.cashier-page .search-cashier{
  display: flex;
  gap: 8px;
}

.cashier-page .search-cashier .head{
  padding: 4px 0 0 0;
}

.cashier-page .search-cashier .content .barcode-field input{
  width: 270px;
}

.cashier-page .search-cashier .field .field-value input {
  padding-left: 4px;
  padding-right: 4px;
}

.ml-100px{
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ml-100px > .content{
  width: 600px;
}

/*.cashier-page .fast-actions .ml-100px{*/
/*  margin-left: 96px;*/
/*}*/

.rows .row .content div {
  text-align: center;
  float: left;
  margin-left: 4px;
}

.cashier-sum-container{
  position: fixed;
  bottom: 70px;
}

.cashier-pay-buttons{
  position: fixed;
  bottom: 16px;
}

@media (max-width: 1366px){
  .workspace-left-pane-cashier{
    width: 400px;
  }
  .cashier-page .ml-100px{
    margin-left: 0;
  }
  
  .cashier-page .fast-actions .ml-100px{
    margin-left: -4px;
  }
  
  .cashier-page .field.title .text {
    font-size: 22px;
  }
  
  .w90p-text .value-box .text {
    font-size: 11px;
  }
}

.tabs .tabs-head {
  display: flex;
  flex-wrap: wrap;
  min-height: 28px;
  height: auto !important;

}

.slimbutton {
  padding: 8px 2px;
  min-width: 40px;
  min-height: 40px;
  text-align: center;
  font-weight: 900;
  font-size: 21px;
}

.slimbutton.radius10 {
  border-radius: 10px;
}

.slimbutton.radius20 {
  border-radius: 20px;
}

.slimbutton.lightgreen {
  transition: background-color .3s ease;
  background-color: #77BA43;
  color: #000000;
}

flybtn {  
  position: fixed;
  top: 8px;
  right: 416px;
  z-index: 10000;
}

.turnstile-btn > span {
    background-image: url(../css/icons/turnstile-48.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    display: block;
    position: relative;
}
.aligncontentcenter{
text-align: center;
}